
JARS - Support #760

Modificación del software de aplicación para limitar la cantidad de intentos de reinicio

09/20/2016 03:56 PM - John Rojas

Status: Closed Start date: 09/20/2016

Priority: High Due date: 09/20/2016

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.1 Spent time: 0.00 hour

Description

Se va limitar la cantidad de veces que se permitirá que el sistema intente reiniciarse, para volver a ejecutar el batch de

configuración.

History

#1 - 09/26/2016 09:52 PM - John Rojas

- Due date changed from 09/22/2016 to 09/20/2016

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 05/17/2017 10:26 PM - John Rojas

- Status changed from Resolved to Closed
